
Foreman - Refactor #37387

Drop unused typeToIcon function

04/25/2024 03:32 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10141

  

Description

Has been unused since d91a0e4d219560000c5cc9c145650bab2039ba3b.

Related issues:

Related to Foreman - Refactor #14178: Replace jnotify with patternfly toast n... Closed 03/14/2016

Associated revisions

Revision 9e514325 - 04/26/2024 03:33 PM - Ewoud Kohl van Wijngaarden

Fixes #37387 - Drop unused typeToIcon function

Has been unused since d91a0e4d219560000c5cc9c145650bab2039ba3b.

Fixes: d91a0e4d2195 ("fixes #14178 - introduce patternfly toast notifications")

History

#1 - 04/25/2024 03:33 PM - Ewoud Kohl van Wijngaarden

- Related to Refactor #14178: Replace jnotify with patternfly toast notifications added

#2 - 04/26/2024 11:33 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/10141 added

#3 - 04/26/2024 03:33 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#4 - 04/26/2024 04:00 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|9e51432502758aff4d62d215cc53f8cac5805092.
